#OA_task_1{
	background-color: transparent;
}
#OA_task_1 li{
	width: 96%;
	margin: 10px auto;
	background-color: white;
	border-radius: 10px;
}
.title{
	width: 90%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.title h5{
	color: #000000;
}
hr{
	height: 1px !important;
	background-color: lightgray !important;
	border: 0;
}
textarea{
	width: 90% !important;
	margin: 5% !important;
	background-color: lightgray !important;
	border: 0 !important;
}
.mui-card .mui-card-footer{
	display: flex;
	align-items: center;
	justify-content: center;
}
.card1 .mui-card-footer span{
	color: red;
}
.card1 .mui-card-footer h5{
	color: red;
}
.hid{
	display: none;
}
.mui-card{
	border-radius: 10px !important;
	box-shadow: 0 0 !important;
}
.card2 .mui-card-footer span{
	color: orange;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.del{
	color: red !important;
}
.card2 .save{
	display: none;
}